<?php

$bool = true;
include('../../index.php');
$my = new My(FALSE);

$db = $my -> getDB();

$sql = "select * from `my_pay` where ch_name = '财付通'";

$rs = $db->fetch_first($sql);

$spname="bookinge";
$partner = $rs['partnerid'];
$key = $rs['key'];

$return_url = "http://localhost/return_url.php";
$notify_url = "http://localhost/notify_url.php";
?>